.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-00cf2d07-ed4e-b61c-1377-ed334ecc5473 {
display: none !important;
}
.lfr-layout-structure-item-ba948c8c-89d7-9b29-6fba-8f6f49706745 {
display: none !important;
}
.lfr-layout-structure-item-ee31563c-9276-7fe1-d0f6-9c04ec2a50ac {
display: none !important;
}
.lfr-layout-structure-item-a0bebe01-8982-b8d0-7ce8-7427c7101912 {
display: none !important;
}
.lfr-layout-structure-item-8e521a31-03ba-d137-6761-2338187b7f7b {
display: none !important;
}
.lfr-layout-structure-item-25feaf91-1937-00ac-88dd-8ebb491302b8 {
display: none !important;
}
.lfr-layout-structure-item-5fd6db85-2395-6e24-1395-4f9da7bbc76c {
display: none !important;
}
.lfr-layout-structure-item-514fc896-9c92-6e6f-392f-9b0ae6138e0e {
display: none !important;
}
.lfr-layout-structure-item-913f6464-7478-428a-0af5-5fc26ef3679d {
display: none !important;
}
.lfr-layout-structure-item-a687990d-f3ad-e889-8456-3264622a66fe {
display: none !important;
}
.lfr-layout-structure-item-ca6c5d30-e8d7-9bf2-5244-71ec8d15cf37 {
display: none !important;
}
.lfr-layout-structure-item-1e035354-fc23-2ea8-3c88-77a518d2354d {
display: none !important;
}
.lfr-layout-structure-item-0c4a1341-896d-2117-d245-e406ba9272b8 {
display: none !important;
}
.lfr-layout-structure-item-972d7d59-b57d-3164-6ca9-96bd1171c9e6 {
display: none !important;
}
.lfr-layout-structure-item-0b862a6a-53cb-40a6-97d0-17eb632fccff {
display: none !important;
}
.lfr-layout-structure-item-8aa52b03-4e6a-447d-e5be-d6c2a1a569c5 {
display: none !important;
}
